/* CSS Document */

@charset "UTF-8";

/** Container */
.shailan-dropdown-menu .dropdown-horizontal-container{ height:17px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; }

ul.dropdown{
	border-width:0px;
	padding:0px;  }
ul.dropdown li{ margin:0px; display:block; zoom:1; line-height:16px; }
ul.dropdown li a{ display:block; margin-left:5px; line-height:16px; vertical-align:middle; text-align:left; text-decoration:none; padding:7px 8px 3px 4px; text-decoration:none; }

ul.dropdown li.hover, ul.dropdown li:hover { cursor: default; }

ul.dropdown ul { border-bottom:1px solid; }
*html ul.dropdown ul{width:100px;}
ul.dropdown ul li{display:block; text-align:left;}
ul.dropdown ul li a{display:block; min-width:240px;}
*html ul.dropdown ul li a{width:100px;}

/** Right align fix */
ul.dropdown-align-right li{ border-width: 0px 0px 0px 25px; }

/** Hover effect */
ul.dropdown li.hover, ul.dropdown li:hover { }
ul.dropdown li.hover a, ul.dropdown li:hover  a{ }
ul.dropdown li.hover ul li a, ul.dropdown li:hover ul li a{ }

/** Link colors */
ul.dropdown a:link  { }
ul.dropdown a:visited { }
ul.dropdown a:hover { }
ul.dropdown a:active { }
/** Sub menus */
ul.dropdown ul { margin:0px; padding:0px;border:1px solid; }
ul.dropdown ul li a{ display:block; border:0px solid; padding:2px; margin:2px; height:auto; }
ul.dropdown li.hover ul li a:hover, ul.dropdown li:hover ul li a:hover{ display:block; border:0px solid; text-decoration:none; }
ul.dropdown li.hover ul li a:active, ul.dropdown li:active ul li a:active{ display:block; border:0px solid; text-decoration:none; }
ul.dropdown ul li.hover, ul.dropdown ul li:hover { }

/** Current menu item */
li.current-cat a, li.current_page_item a, li.current-menu-item a,
li.current-cat a:link, li.current_page_item a:link, li.current-menu-item a:link,
li.current-cat a:visited, li.current_page_item a:visited, li.current-menu-item a:visited{ display:block;  }

/** Not current fix */
li.current_page_item ul a, li.current_page_item ul a:visited, li.current_page_item ul a:link { ; }

/** Ancestor */
li.current_page_ancestor a,li.current_page_ancestor a:visited, li.current_page_ancestor a:link {text-decoration:underline;}
li.current-menu-ancestor a,li.current-menu-ancestor a:visited, li.current-menu-ancestor a:link {text-decoration:underline;}

/** Not ancestor fix */
li.current_page_ancestor ul a, li.current_page_ancestor ul a:visited, li.current_page_ancestor ul a:link {text-decoration:none;}
li.current-menu-ancestor ul a,li.current-menu-ancestor ul a:visited, li.current-menu-ancestor ul a:link {text-decoration:none;}

/** Vertical menu support */
ul.dropdown-vertical{ min-width:200px; }
ul.dropdown-vertical li { display:block; height:30px; }
ul.dropdown-vertical ul { border-bottom:0px; }

